OWASP AntiSamy CVE-2016-10006 Remote Security Bypass Vulnerability

Bugtraq ID: 95101
Class: Design Error
CVE: CVE-2016-10006
Remote: Yes
Local: No
Published: Dec 24 2016 12:00AM
Updated: Jan 12 2017 06:05AM
Credit: The vendor reported the issue.
Vulnerable: OWASP Antisamy 1.5.1
OWASP Antisamy 1.4.4
Not Vulnerable: OWASP Antisamy 1.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus